Missing dbm package on Redhat


#1

I am running ruby 1.8.5 (2006-08-25) on a Red Hat system. The dbm
package is missing.

$ irb
reuiqrirb(main):001:0> require “dbm”
LoadError: no such file to load – dbm
from /opt/ruby-gems/lib/site_ruby/1.8/rubygems/custom_require.rb:
27:in gem_original_require' from /opt/ruby-gems/lib/site_ruby/1.8/rubygems/custom_require.rb: 27:inrequire’
from (irb):1

Is there some additional rpm that I have to tell my sysadmin to
install?